/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Section */

.elementor-section .elementor-container {
	height: 100%;
}

/* List Style */

ul {
	margin-bottom: 1rem;
}

li {
	margin-bottom: .5rem;
}

/* Button */

button:focus {
	outline: 0 !important;
}

/* CSS Ripple Effect */

/*
body.elementor-kit-7 button, body.elementor-kit-7 input[type="button"], body.elementor-kit-7 input[type="submit"], body.elementor-kit-7 .elementor-widget-button.ripple .elementor-button, #newsletter-signup-button {
	background-position: center;
	transition: background 0.5s, transform 0.5s;
}

body.elementor-kit-7 button:hover, body.elementor-kit-7 input[type="button"]:hover, body.elementor-kit-7 input[type="submit"]:hover, body.elementor-kit-7 .elementor-widget-button.ripple .elementor-button:hover {
	background: #fb9844 radial-gradient(circle, transparent 1%, #fb9844 1%) center/15000%;
}

body.elementor-kit-7 button:active, body.elementor-kit-7 input[type="button"]:active, body.elementor-kit-7 input[type="submit"]:active, body.elementor-kit-7 .elementor-widget-button.ripple .elementor-button:active {
	background-color: #fcb476;
	background-size: 100%;
	transition: background 0s;
} */

/* Read More Button */

.elementor-widget-posts .elementor-posts .elementor-post__card .elementor-post__text a.elementor-post__read-more {
	color: #FA7D12;
	transform: translateX(-20px);
	-webkit-transition: transform 0.5s ease-out;
	-moz-transition: transform 0.5s ease-out;
	-ms-transition: transform 0.5s ease-out;
	-o-transition: transform 0.5s ease-out;
	transition: transform 0.5s ease-out;
}

.elementor-widget-posts .elementor-posts .elementor-post__card .elementor-post__text a.elementor-post__read-more::before {
	display: inline-block;
	padding-right: 8px;
	content: "\279E";
	visibility: hidden;
	opacity: 0;
	-webkit-transition: visibility 0s, opacity 0.3s linear, transform 0.2s ease-out;
	-moz-transition: visibility 0s, opacity 0.3s linear, transform 0.2s ease-out;
	-ms-transition: visibility 0s, opacity 0.3s linear, transform 0.2s ease-out;
	-o-transition: visibility 0s, opacity 0.3s linear, transform 0.2s ease-out;
	transition: visibility 0s, opacity 0.3s linear, transform 0.2s ease-out;
}

.elementor-widget-posts .elementor-posts .elementor-post__card .elementor-post__text a.elementor-post__read-more:hover {
	transform: translateX(20px);
	-webkit-transform: translateX(4px);
	-moz-transform: translateX(4px);
	-ms-transform: translateX(4px);
	-o-transform: translateX(4px);
	transform: translateX(4px);
}

.elementor-widget-posts .elementor-posts .elementor-post__card .elementor-post__text a.elementor-post__read-more:hover::before {
	visibility: visible;
	opacity: 1;
	-webkit-transform: translateX(4px);
	-moz-transform: translateX(4px);
	-ms-transform: translateX(4px);
	-o-transform: translateX(4px);
	transform: translateX(4px);
}

/* Icons */

.elementor-button .elementor-button-icon svg, .elementor-social-icon i {
	transition: all .2s ease-in;
}

#download-button .elementor-button-icon svg {
	width: auto;
	height: 30px;
}

/* Block Editor Formatting */

.wp-block-image {
	width: 120%;
	transform: translateX(-10%);
	margin: 2rem 0 !important;
}

.wp-block-image figcaption {
	color: #5C5C5C;
	font-size: 14px;
}

.wp-block-quote {
	margin: 0;
	margin-bottom: 1rem;
	padding: 0 2rem;
	border-left: 3px solid #0A92C6;
}

.wp-block-quote p {
	font-size: 1.8rem;
	line-height: 1.4em;
	font-style: italic;
}

.wp-block-quote cite {
	font-style: normal;
}

/* Post Content Widget */

.elementor-widget-theme-post-content h1, .elementor-widget-theme-post-content h2, .elementor-widget-theme-post-content h3, .elementor-widget-theme-post-content h4 {
	margin-top: 2rem;
	margin-bottom: 1rem;
}

body .elementor-widget-theme-post-content h2 {
	font-size: 2rem;
}

body .elementor-widget-theme-post-content h3 {
	font-size: 1.2rem;
}

.elementor-widget-theme-post-content a:hover {
	text-decoration: underline;
}

/* Image */

.elementor-widget-image {
	height: 100%;
}

.elementor-widget-image .elementor-widget-container {
	height: 100%;
}

.elementor-widget-image .elementor-widget-container .elementor-image {
	height: 100%;
}

.elementor-widget-image .elementor-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.elementor-widget-image.contain .elementor-image img {
    object-fit: contain;
}

/* Image Box */

.elementor-widget-image-box, .elementor-widget-image-box .elementor-widget-container {
	height: 100%;
}

/* Headers */

/* Sticky Header On Top */

.elementor-location-header {
	position: absolute;
}

.elementor-section.elementor-top-section.elementor-sticky {
   transition: background-color .2s ease-in;
}

.elementor-section.elementor-top-section.elementor-sticky > .elementor-container {
	transition: min-height .2s ease-in;
	margin: 0 4%;
}

/* Custom Logo */

.elementor-section.elementor-top-section.elementor-sticky.elementor-sticky--effects > .elementor-container .elementor-widget-theme-site-logo a img {
	content: url("https://myedvolution.com/wp-content/uploads/2020/07/edvolution-enterprise-logo-full.svg");
}

/* Community Menu Item */
.menu-item.community {
	display: flex;
	align-items: center;
}

.menu-item.community:after {
	content: "New";
	display: block;
	color: var(--e-global-color-57aace62);
	font-family: var(--e-global-typography-text-font-family);
	font-size: 12px;
	font-weight: 700;
	background-color: var(--e-global-color-accent);
	padding: 2px 4px;
	border-radius: 4px;
}

/* Template: Transparent Navbar */

/* Scroll Effects for Transparent Navbar */

.elementor-section.elementor-top-section.elementor-sticky > .elementor-container .elementor-nav-menu--main .elementor-nav-menu .menu-item .elementor-item {
	transition: color .2s ease-in;
}

.elementor-section.elementor-top-section.elementor-sticky.elementor-sticky--effects {
   background-color: rgba(255, 255, 255);
   box-shadow: rgba(51, 51, 51, 0.3) 0px 1px 3px 0px;
}

.elementor-section.elementor-top-section.elementor-sticky.elementor-sticky--effects > .elementor-container {
   min-height: 80px;
}

.elementor-section.elementor-top-section.elementor-sticky.elementor-sticky--effects > .elementor-container .elementor-nav-menu--main .elementor-nav-menu .menu-item .elementor-item {
    color: #1F295C;
}

.elementor-section.elementor-top-section.elementor-sticky.elementor-sticky--effects > .elementor-container .elementor-nav-menu--main .elementor-nav-menu .menu-item .elementor-item:hover {
    color: #FA7D12;
}

.elementor-section.elementor-top-section.elementor-sticky.elementor-sticky--effects > .elementor-container .elementor-widget-icon .elementor-icon .fas.fa-bars {
    color: #1F295C;
}

/* Mobile Menu */

.elementor-section.elementor-top-section.elementor-sticky.elementor-sticky--effects > .elementor-container .elementor-widget-icon .elementor-icon-box-wrapper {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

/* Footer */

/* Email Newsletter Signup Button */

.elementor-widget-icon-box#newsletter-signup-button .elementor-widget-container {
	position: absolute;
	bottom: 0;
	right: 0;
}

.elementor-widget-icon-box#newsletter-signup-button .elementor-widget-container .elementor-icon-box-wrapper {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
}

.elementor-widget-icon-box#newsletter-signup-button .elementor-widget-container .elementor-icon-box-wrapper .elementor-icon-box-icon {
	margin: 0;
	padding-left: 16px;
}

.elementor-widget-icon-box#newsletter-signup-button .elementor-icon-box-wrapper .elementor-icon-box-icon:hover + .elementor-icon-box-content {
	visibility: visible;
	opacity: 1;
}

.elementor-widget-icon-box#newsletter-signup-button .elementor-icon-box-wrapper .elementor-icon-box-icon a {
	box-shadow: rgba(51, 51, 51, 0.3) 0px 2px 4px 0px;
}

.elementor-widget-icon-box#newsletter-signup-button .elementor-icon-box-wrapper .elementor-icon-box-content {
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 0.2s;
}

.elementor-widget-icon-box#newsletter-signup-button .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
	display: none;
}

.elementor-widget-icon-box#newsletter-signup-button .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-description {
	background-color: #F2F0F0;
	padding: .5rem 1rem;
	border-radius: 5px;
	box-shadow: rgba(51, 51, 51, 0.3) 0px 2px 4px 0px;	
}

.elementor-widget-text-editor.inquiry-email a {
	color: #FFFFFF;
	transition: color .3s;
}

.elementor-widget-text-editor.inquiry-email a:hover {
	color: #B9B9B9;
}

/* Newsletter Popup */

.elementor-236 .elementor-widget-form .elementor-form .elementor-field-group input {
	padding: 0 16px;
}

/* Sitemap Widget */

.elementor-widget-sitemap#footer-sitemap .elementor-sitemap-section .elementor-sitemap-title {
	display: none;
}

.elementor-widget-sitemap#footer-sitemap .elementor-sitemap-section .elementor-sitemap-list {
	padding: 0;
	margin: 0;
	display: flex;
	flex-direction: column;
}

.elementor-widget-sitemap#footer-sitemap .elementor-sitemap-section .elementor-sitemap-list .elementor-sitemap-item.page-item-25 {
	order: 1;
}

.elementor-widget-sitemap#footer-sitemap .elementor-sitemap-section .elementor-sitemap-list .elementor-sitemap-item.page-item-15 {
	order: 2;
}

.elementor-widget-sitemap#footer-sitemap .elementor-sitemap-section .elementor-sitemap-list .elementor-sitemap-item.page-item-17 {
	order: 2;
}

.elementor-widget-sitemap#footer-sitemap .elementor-sitemap-section .elementor-sitemap-list .elementor-sitemap-item a {
	transition: color .3s;
}

.elementor-widget-sitemap#footer-sitemap .elementor-sitemap-section .elementor-sitemap-list .elementor-sitemap-item a:hover {
	color: #B9B9B9;
}

/* Page: Home */

/* Testimonial Carousel Widget */

.elementor-widget-testimonial-carousel .elementor-testimonial__content {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

/* Counters Widget */

.elementor-section.elementor-inner-section.counters .elementor-container {
    margin: 0;
}

/* Posts Widget */

.elementor-widget-posts__full .elementor-posts-container .elementor-post__card .elementor-post__text {
	display: flex;
	flex-direction: column;
	min-height: 180px;
	justify-content: space-between;
	align-items: flex-start;
}

/* Page : About */

.elementor-widget-image-box#team-profile-image .elementor-image-box-wrapper {
	position: relative;
	height: 100%;
}

.elementor-widget-image-box#team-profile-image .elementor-image-box-wrapper .elementor-image-box-img {
	margin: 0;
	width: 100%;
	height: 100%;
}

.elementor-widget-image-box#team-profile-image .elementor-image-box-wrapper .elementor-image-box-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.elementor-widget-image-box#team-profile-image .elementor-image-box-wrapper .elementor-image-box-content {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 2rem;
	width: calc(100% - 4rem);
}

.elementor-widget-image-box#team-profile-image .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-title {
	margin-bottom: 0.5rem;
}

/* Page : Our Programme */

.elementor-section.program-growth-model .elementor-icon-box-icon {
	position: absolute;
	left: 50%;
	bottom: -26px;
}

/* Page : Our Impact */

/* Schools Carousel */

#schools-carousel .swiper-slide {
	border: none;
}

#schools-carousel .swiper-slide .elementor-testimonial {
	height: 100%;
}

#schools-carousel .swiper-slide .elementor-testimonial .elementor-testimonial__header {
	height: 100%;
	padding: 0;
	flex-direction: column;
	align-items: center;
}

#schools-carousel .swiper-slide .elementor-testimonial .elementor-testimonial__content {
	display: none;
}

#schools-carousel .swiper-slide .elementor-testimonial .elementor-testimonial__header .elementor-testimonial__image {
	margin-bottom: 1rem;
}

#schools-carousel .swiper-slide .elementor-testimonial .elementor-testimonial__header .elementor-testimonial__image + .elementor-testimonial__cite {
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 0.3s linear;
}

#schools-carousel .swiper-slide.swiper-slide-next .elementor-testimonial .elementor-testimonial__header .elementor-testimonial__cite {
	visibility: visible;
	opacity: 1;
}


@media ( min-width: 64em ) {
	#schools-carousel .swiper-slide.swiper-slide-next .elementor-testimonial .elementor-testimonial__header .elementor-testimonial__cite {
		visibility: hidden;
		opacity: 0;
	}

	#schools-carousel .swiper-slide.swiper-slide-next + .swiper-slide .elementor-testimonial .elementor-testimonial__header .elementor-testimonial__cite {
		visibility: visible;
		opacity: 1;
	}
}

#schools-carousel .swiper-slide .elementor-testimonial .elementor-testimonial__header .elementor-testimonial__image:hover + .elementor-testimonial__cite {
	visibility: visible;
	opacity: 1;
}

#schools-carousel .swiper-slide .elementor-testimonial .elementor-testimonial__header .elementor-testimonial__icon {
	display: none;
}

/* Page : Contact */

.elementor-widget-icon-box.contact-info .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
	display: none;
}

.elementor-widget-icon-box.contact-info .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-description a {
	color: #FFFFFF;
}

.elementor-widget-icon-box.contact-info .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-description a:hover {
	color: #FA7D12;
}

.elementor-cta--skin-cover, .elementor-cta--skin-cover .elementor-widget-container, .elementor-cta--skin-cover .elementor-cta {
	height: 100%;
}

/* Navigation Link */

.elementor-widget-html .navigation > a {
	color: #FFFFFF;
	font-size: 1rem;
}

.elementor-widget-html .navigation > a:hover {
	color: #FA7D12;
}

/* Form Widget */

.elementor-field-type-text .elementor-field-textual, .elementor-field-type-email .elementor-field-textual {
	padding: 0;
}

.elementor-field-type-textarea .elementor-field-textual {
	padding: 8px 0;
}

.elementor-field-group:focus-within .elementor-field-label {
	color: #0A92C6;
}

.elementor-field-group .elementor-field-textual:focus {
    box-shadow: none;
}

.elementor-field-group.elementor-field-type-recaptcha_v3 .grecaptcha-badge {
	visibility: hidden;
}

.elementor-field-group.elementor-field-type-submit {
	margin-bottom: 0;
}

.elementor-field-group.elementor-field-type-submit .elementor-button .elementor-form-spinner {
	display: none;
}

.elementor-message {
	font-size: 14px;
}

.elementor-message:before {
	display: none;
}

/* Page : Blog */

.elementor-widget-posts .elementor-posts-container .elementor-post__card .elementor-post__text {
	justify-content: flex-start;
}

.elementor-widget-posts .elementor-posts-container .elementor-post__card .elementor-post__text .elementor-post__badge {
	padding: 0;
	margin-bottom: 16px;
	position: relative;
}

.elementor-widget-posts .elementor-posts-container .elementor-post__card .elementor-post__text .elementor-post__read-more {
	text-transform: capitalize;
	margin-bottom: 0;
	margin-top: auto;
}

.elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
	margin-bottom: 0;
}

.elementor-widget-posts__vertical .elementor-posts-container .elementor-post__card .elementor-post__text, .elementor-widget-posts__horizontal .elementor-posts-container .elementor-post__card .elementor-post__text {
	padding: 0;
}

.elementor-widget-posts__horizontal .elementor-posts-container .elementor-post__card {
	flex-direction: row !important;
}

.elementor-widget-posts__horizontal .elementor-posts-container .elementor-post__card .elementor-post__thumbnail__link {
	margin-right: 16px;
}

.elementor-widget-posts__horizontal .elementor-posts-container .elementor-post__card .elementor-post__text {
	margin-top: 0;
}

/* Page: Resources */

.elementor-portfolio {
	grid-auto-rows: 400px;
}

.elementor-portfolio-item:not(.elementor-portfolio-ghost-item) {
	overflow: visible;
	background-color: #FFFFFF;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
	height: 100%;
}

.elementor-portfolio .elementor-portfolio-item.elementor-post .elementor-post__thumbnail__link {
	height: 100%;
	padding-bottom: 0;
}

.elementor-portfolio-item__img {
	height: 200px;
}

.elementor-portfolio-item__img img {
	width: 100%;
	object-fit: cover;
}

.elementor-portfolio-item__title {
	position: absolute;
	top: 200px;
	padding: 1.5rem;
}

/* Page: Careers */

.job-description .elementor-widget-icon-box {
	flex-basis: 33%;
}

.job-description .elementor-widget-icon-box .elementor-icon-box-wrapper .elementor-icon-box-content {
	flex-grow: 0;
}

.elementor-slideshow__footer {
	display: none;
}

/* Media Queries */

.elementor-section.elementor-section-boxed > .elementor-container {
	max-width: 100%;
	margin: 0 6%;
}

/* 768px or more */
@media ( min-width: 48em ) {
	.job-description .elementor-widget-icon-box .elementor-icon-box-wrapper {
		padding-left: 30%;
	}
	
	.job-description .elementor-widget-icon-box {
	flex-basis: 100%;
	}
}

/* 1024px or more */
@media ( min-width: 64em ) {
	.elementor-section.elementor-section-boxed > .elementor-container {
		margin: 0 4em;
	}
	
	.job-description .elementor-widget-icon-box .elementor-icon-box-wrapper {
		padding-left: 50%;
	}
}

/* 1366px or more*/
@media ( min-width: 85.375em ) {
	/* html {
		font-size: 1.1rem;
	} */
	.elementor-section.elementor-section-boxed > .elementor-container {
		margin: 0 6em;
	}
	
	.elementor-section-full_width .elementor-col-50.elementor-col-50-left > .elementor-column-wrap {
		padding: 0 5em 0 8em;
	}
	.elementor-section-full_width .elementor-col-50.elementor-col-50-right > .elementor-column-wrap {
		padding: 0 8em 0 5em;
	}
}

/* 1920px or more*/
@media ( min-width: 120em ) {
	html {
		font-size: 18px;
	}
	.elementor-section.elementor-section-boxed > .elementor-container {
		margin: 0 10em;
	}

	.elementor-section-full_width .elementor-col-50.elementor-col-50-left > .elementor-column-wrap {
		padding: 0 6em 0 10em;
	}

	.elementor-section-full_width .elementor-col-50.elementor-col-50-right > .elementor-column-wrap {
		padding: 0 10em 0 6em;
	}
}

/* 2560px or more */
@media ( min-width: 160em ) {
	/* html {
		font-size: 1.8rem;
	} */
	.elementor-section.elementor-section-boxed > .elementor-container {
		margin: 0 12em;
	}
	
	.elementor-section-full_width .elementor-col-50.elementor-col-50-left > .elementor-column-wrap {
		padding-left: 12em;
	}

	.elementor-section-full_width .elementor-col-50.elementor-col-50-right > .elementor-column-wrap {
		padding-right: 12em;
	}
}